Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231352 - HTS R26 Network Test Failure
Summary: HTS R26 Network Test Failure
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact: Greg Nichols
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-07 20:33 UTC by Jeff Svatek
Modified: 2008-07-16 21:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-10 16:54:17 UTC


Attachments (Terms of Use)
Logs of fail (deleted)
2007-03-07 20:33 UTC, Jeff Svatek
no flags Details

Description Jeff Svatek 2007-03-07 20:33:34 UTC
Description of problem:
Have had trouble with the network test failing.  It fails the first time you 
run it on a new test server sometimes.  We restart the network and hts on the 
network server and it sometimes starts to work.  Sometimes a full reboot of 
the both systems fixes the problem. This is kit R26 with the GM release.

Version-Release number of selected component (if applicable):
Using all files currently specified on...
ftp://partners.redhat.com/a166eabc5cf5df158922f9b06e5e7b21/hwcert/

How reproducible:
Intermittent

gnichols@redhat.com reported he had seen the mount command fail before.


Steps to Reproduce:
1.Installed RH5 GM i386 or x64 for test server and network test server
2.Installed specified kit files from ftp site (currently R26)
3.Run network test in vm or base system with --server option and IP of network 
server
  
Actual results:
Logs show mount command fails or a socket fails to open.

Expected results:
mount command works and socket opens on first "hts certify" run

Additional info:
See included log

Comment 1 Jeff Svatek 2007-03-07 20:33:34 UTC
Created attachment 149487 [details]
Logs of fail

Comment 2 Irina Boverman 2007-03-23 19:05:49 UTC
Can this be restested on RHEL 5 GA and latest HTS (.32)?

Comment 3 Greg Nichols 2007-04-10 16:54:17 UTC
This problem has not been seen on recent HTS builds


Note You need to log in before you can comment on or make changes to this bug.